// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.

define(['jquery', 'hp/lib/jquery.hpStatus', 'hp/lib/jquery.hpUtilizationMeter'],
function() { "use strict";

    var GraphicsPathsView = (function() {
      
        /**
         * Constructor
         */
        function GraphicsPathsView() {
          
            /**
             * @public
             */
            this.init = function() {
                $('.hp-status').hpStatus();
                $('.hp-usage').hpUtilizationMeter();
                $('.hp-usage').hpUtilizationMeter(21,0,100,75);
            };
        }

        return new GraphicsPathsView();
    }());
    
    return GraphicsPathsView;
});
